/*
	pouze na velkych zarizenich je topbar sticky (pozice fixed), 
	cili jen zde potrebujeme vetsi odsazeni obsahu a jeste vetsi pri prihlaseni 
*/
@media only screen and (min-width: 980px) {

	body {
	    padding-top: 60px;
	    padding-bottom: 40px;
	}

	body.signon {
		padding-top: 100px;
	}
}


.btn-success {
  background-color: #57a900;
  background-image: -moz-linear-gradient(top, #70d900, #57a900);
  background-image: -ms-linear-gradient(top, #70d900, #57a900);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
  background-image: -webkit-linear-gradient(top, #70d900, #57a900);
  background-image: -o-linear-gradient(top, #70d900, #57a900);
  background-image: linear-gradient(top, #70d900, #57a900);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #57a900;
}

.btn-success:active, .btn-success.active {
  background-color: #57a900;
}

/*
footer {
	text-align: center;
}
*/

/* padding for in-page bookmarks and fixed navbar */


@media only screen and (min-width: 980px) {
	
	section {
  	padding-top: 40px;
	}
	
	body.signon section {
	  padding-top: 80px;
	}
}


div.container a.brand {
    background: url("../img/logo.png") no-repeat scroll 0 10px transparent;
    width: 120px;
    height: 24px;
    margin-left: 0;
    margin-bottom: 0;
    /*border: 1px solid red;*/
    padding: 0 16px 8px 0;
    /*padding: 8px 20px 12px 40px;*/
}

/* placeholder pro IE9  a nizsi a podobne */
.placeholder { 
	color: #aaa; 
}

/* submenu */
#subnavbar-inner {
	border:1px solid #d4d4d4;
	border-top: none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-top-left-radius: 0;
	-moz-border-top-right-radius: 0;
}



/* deduplikacni nastroj */
tr.person-row-selected td {
	background-color: #ffffcc;	
}

/* polozka knihy */

.bookitem {
	/*background-color: #c0c0c0;*/
	text-align: center;
	position: relative;
}

.bookitem span.issue-count {
	position: absolute;
	top: 1em;
	right: 0;
	border: 1px solid white;
}


.bookitem span.ask-count {
	position: absolute;
	top: 3em;
	right: 0;
	border: 1px solid white;
}

.bookitem span.bid-count {
	position: absolute;
	top: 5em;
	right: 0;
	border: 1px solid white;
}

.bookitem span.ask-age,
.bookitem span.bid-age {
	position: absolute;
	top: 7em;
	right: 0;
	border: 1px solid white;
}


.bookitem span.score {
	position: absolute;
	top: 7em;
	right: 0;
	border: 1px solid white;
}




/* bootstrap's row */
.items {
	margin-bottom: 1em;
	/*border-bottom: 1px solid #eee;*/
	padding: 0.5em 0;
}

.bookitem a.title-name {
	padding: 0.5em 0 0 0;
	display: block;
}

.bookitem a.title-name .subtitle {
	color: #999;
	display: block;
}

a.item-cover,
label.item-cover {
	width: 100px;
	height: 143px;
	display: block;
	line-height: 143px;
	text-align: center;
	margin: 0 auto;
	text-decoration: none;
}

table#user-asks div.no-cover {
	width: 42px;
	height: 56px;
	display: inline-block;
	vertical-align:middle;
	/*float: left;*/
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	background-color: #ececec;
}

table#user-asks div.row-item {
	display: inline-block;
	vertical-align:middle;
	padding-left: 0.5em;
}

table#user-asks span.subtitle {
	color: #999;
	display: block;
}

a.item-cover img {
	vertical-align:middle;
	margin:-100px 0;
	position:relative;
	top:-2px;
	/*
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	*/
}

a.item-cover .no-cover  {
	width: 100%;
	height: 100%;
	background-color: #ececec;
	/*
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	*/
}

label.item-cover .no-cover  {
	width: 100px;
	height: 141px;
	background-color: #ececec;
}


a.item-cover .cover-search-unsuccessful {
	width: 100%;
	height: 100%;
	background-color: #e99e9b;
}

a.item-cover .cover-search-unsuccessful span {
	display: block;
	font-size: 5em;
	line-height: 1em;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	color: #dd7e7a;
}

/* naseptavac */

/* pred wrapnutim typeaheadem - aby neproblikla mensi sirka */
.navbar-search .input-append .search-query {
  	width: 396px;
}


.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
  height: 30px;
  padding: 8px 12px;
  font-size: 24px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  /*color: #999;*/
  visibility:hidden;
}

.tt-dropdown-menu {
  width: 422px;
  margin-top: 2px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion .sug-item { /*  muj vlastni wrapper */
  /*border: 1px solid #f60;*/
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}


.tt-suggestion {
  padding: 8px 20px;
}

.tt-suggestion + .tt-suggestion {
  border-top: 1px solid #ccc;
}

#typeahead-user.typeahead,
#typeahead-user.tt-query,
#typeahead-user.tt-hint {
  width: 90px;
  vertical-align: middle !important; /* js ma tendenci to prepisovat na top, proto immportant */
}


#typeahead-tag.typeahead,
#typeahead-tag.tt-query,
#typeahead-tag.tt-hint {
  width: 90px;
  vertical-align: middle !important; /* js ma tendenci to prepisovat na top, proto immportant */
}


.repo-payload {
	/*border: 1px solid yellow;*/
	margin-left: 57px;
}

.repo-type {
  float: right;
  font-style: italic;
  color: #999;
  /*border: 1px solid red;*/
}

.repo-name {
  font-weight: bold;
  /*border: 1px solid green;*/
}

.repo-description {
  font-size: 14px;
  /*border: 1px solid blue;*/
}

.repo-subtitle {
  font-size: 14px;
}

.repo-issues {
  /*
  float: right;
  clear: right;
  */
  font-size: 14px;
}

.repo-image {
  float: left;
  display: block;
  /*background-color: #f60;*/
  width: 42px;
  height: 60px;
 /* margin-right: 15px;*/
}

span.noimage {
  display: block;
  background-color: #ececec;
  color: #c0c0c0;
  width: 42px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  font-size: 32px;
}

/* u jinych typu nez knihy nechceme otaznicek v oblasti obrazku */
.tt-suggestion .sug-item.publisher span.noimage,
.tt-suggestion .sug-item.person span.noimage,
.tt-suggestion .sug-item.tag span.noimage {
  display: none;
}

a.current-issue {
	font-weight: bold;
}

div.empty-cover {
	background-color: #ececec;
	text-align: center;
	color: #999;
	padding: 2em 0 2.5em 0;
}

div.empty-cover > span.questionmark {
	display: block;
	font-size: 5em;
	line-height: 1em;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	color: #c0c0c0;
}

#logo-con {
	text-align: center;
}


.row.landing {
	text-align: center;
}



/* kvuli tlacitku na pridavani do policek */
.dropdown-menu label {
	display: inline;
}

.dropdown-menu input[type=checkbox]:focus {
	 outline: none; 
}

.dropdown-menu input[type=checkbox] {
	 margin: 0 0.5em 0 0 ; 
}

a.shelf-selector {
	cursor: pointer;
}
/*
.shelf-selector input[type='checkbox'] {
	z-index: 1;
}
*/

table col.duplicity {
	background-color: #eaeaea;
}

#market-details h3 {
	font-weight: normal;
}

#ask-form-container,
#bid-form-container {
	display: none;
}

.nestedCheckbox {
	padding-left: 2em;
}

.nestedRadio {
	padding-left: 4em;
}

.cart-no-cover {
	width: 50px;
	height: 71px;
	background-color: #ececec;
}

#cart-table td#total-heading {
	text-align: right;
	font-weight: bold;
}

#cart-table col#price-column {
	background-color: #f0f0f0;;
}


#cart-table td.price,
#cart-table th.price {
	text-align: right;
	font-weight: bold;
}

#cart-table td.shipping-price, 
#cart-table th.shipping-price {
	text-align: right;
}

#cart-table tr.grey td {
	background-color: #f7f7f9;
}

#cart-table h4 {
	margin-top: 2em;
}

table.price-overview td.price {
	text-align: right;
}


form #new-address.hid {
	display: none;
}

@media only screen and (min-width: 980px) {

	form#shipping-prices .control-label {
	    width: 230px;
	}
	
	form#shipping-prices .controls {
	    margin-left: 250px;	
	}
	
	form#shipping-prices .form-actions {
	    padding-left: 250px;
	}

}

span.opts {
	display: none;
	float: right;
}

.nav-pills a:hover span.opts {
	display: block;
}


/* formular s hodnocenim */

form#form-feedback #value-positive {
	color: #019c00;
	font-weight: bold;
}
form#form-feedback #value-neutral {
	color: #636562;
	font-weight: bold;
}

form#form-feedback #value-negative {
	color: #ef3d28;
	font-weight: bold;
}

#affix-sidenav.affix-top {
	position: absolute;
    top: 120px;
    width: inherit;
}

#affix-sidenav.affix {
 	width: inherit;
    position: fixed;
    top: 100px;
}



/* fix pro mobily - affix tam zrusime */
@media (max-width: 767px) {
    #affix-sidenav.affix,
    #affix-sidenav.affix-top,
    #affix-sidenav.affix-bottom {
        position: static;
    }
}


/* hvezdickove hodnoceni konkretniho uzivatele */
.stars-wrapper:hover label {
	background-position: left bottom;
}

.stars-wrapper label {
	background: url('../img/stard.png') no-repeat left bottom;
	float: right;
	line-height: 17px;
	padding-left: 17px;
	height: 17px;
	display: block;
	margin-bottom: 0;
	/*border:1px solid red;*/
}

.stars-wrapper input:checked+label,
.stars-wrapper:hover label:hover,
.stars-wrapper:hover label:hover~label {
	background-position: 0px 1px;
}

.stars-wrapper input:checked~label {
	background-position: 0px 1px;
}
		
.stars-wrapper input {
	display:none;
}
	
.stars-wrapper {
	float: right;
	/*background-color: pink;*/
}

i#remove-my-rating {
	visibility: hidden;
	float: right;
	cursor: pointer;
	margin-left: 11px;
}

.stars-wrapper:hover i#remove-my-rating {
	visibility: visible;
}

.stars-wrapper.unrated:hover i#remove-my-rating {
	visibility: hidden;
}

.rating-summary {
	clear: left;
	float: left;
	margin-bottom: 0.3em;
}

.my-rating-title {
	float: right;
	margin-right: 1em;
}


#credits-and-shelf-selector {
	margin-bottom: 0.4em;
}

/* celkove hodnoceni */
.star-rating {
	background-image: url(../img/stars-sprite.png);
	display: inline-block;
	height: 17px;
	width: 86px;
	background-position: -86px 0px;
	background-repeat: no-repeat;
	/*border: 1px solid #c0c0c0;*/

	/*border: 1px solid red;*/
	/*background-color: pink;*/
}

#issue-detail-star-rating.star-rating {
	float: right;
	margin-right: 23px;
}

.star-rating.halfs2 {
	background-position: -69px 0px;
}
.star-rating.halfs3 {
	background-position: -52px -19px;
}
.star-rating.halfs4 {
	background-position: -52px 0px;
}
.star-rating.halfs5 {
	background-position: -35px -19px;
}
.star-rating.halfs6 {
	background-position: -35px 0px;
}
.star-rating.halfs7 {
	background-position: -18px -19px;
}
.star-rating.halfs8 {
	background-position: -18px 0px;
}
.star-rating.halfs9 {
	background-position: 0px -19px;
}
.star-rating.halfs10 {
	background-position: 0px 0px;
}

#rating {
	/*background-color: pink;*/
}

#my-rating {
	display: none;
	/*border: 1px solid red;*/
}

#overall-rating {
	/*border: 1px solid green;*/
}

#rating:hover #my-rating {
	 display: block;
}

#rating:hover #overall-rating {
	display: none;
}

.overall-rating-title {
	float: right;
	margin-right: 1em;
}


/* polozka ve vyhledavani*/
.serp-item {
	border-top: 1px solid #d1d1d1;
	padding-top: 0.9em;
	padding-bottom: 0.9em;
}

.serp-item a.nocover {
  display: block;
  background-color: #ececec;
  color: #c0c0c0;
  max-width: 70px;
  max-height: 100px;
  text-align: center;
  line-height: 100px;
  font-size: 38px;
  text-decoration: none;
}



/* naseptavac faset na strance s nabidkami knih */

#publisher-facet-typeahead.tt-query {
	width: auto;
}


#publisher-facet-wrapper .tt-hint {
	width: auto;
}

#publisher-facet-wrapper .tt-dropdown-menu {
  width: auto;
  margin-top: auto;
}


/*
.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
  height: 30px;
  padding: 8px 12px;
  font-size: 24px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}
*/

.my-rating-comment div.span6 {
	background-color: #D9EDF7;
}

.my-blog-comment div.span8 {
	background-color: #D9EDF7;
}

.comment-body {
	margin: 0 1em;
	/*border-top: 1px solid #eee;*/
}

#my-comment-body.comment-body,
.my-comment-body.comment-body {
	margin: 1em;
}

/* na blogu... */
.my-comment-body.comment-body {
	margin: 1em;
}

.comment-header {
	margin-bottom: 0.3em;
}
.comment-stars {
	float: right;
}

.comment-stars .star-rating {
	margin-left: 0.8em;
	line-height: 20px;
	/*border: 1px solid red;*/
	float: right;
}

.comment-text {

}

a#remove-my-comment-rating,
a.remove-my-comment {
	color: #999;
	margin-left: 0.8em;
	/*border: 1px solid red;*/
	display: block;
	float: right;
}

a#edit-my-comment-rating,
a.edit-my-comment {
	color: #999;
	margin-left: 0.8em;
	/*border: 1px solid red;*/
	display: block;
	float: right;
}

.blog-image-right {
	float: right;
	margin-left: 1em;
}

.blog-image-left {
        float: left;
        margin-right: 1em;
}



/* carousel */

#intro-carousel {
	/*border: 1px solid red;*/
	/*height: 250px;*/
}

#intro-carousel .carousel-control {
	display: none;
	top: 50%;
	background-color: #385e79;
}

#intro-carousel:hover .carousel-control {
	display: block;
}

#intro-carousel:hover .carousel-indicators {
	cursor: pointer;
}



table.borderless td, 
table.borderless th {
	border: none;
}

.table .text-right {text-align: right}

/* ve vypisu kategorii */
ul.nav-pills.nav-stacked li a.active {
	color: #333;
	font-weight: bold;
}

.blogpost {
	text-align: justify;
}



div.row.ask-main-row {
	
}


div.row.ask-main-row:hover .span6{
	background-color:#f5f5f5;
}

div.row.ask-main-row.my .span6{
	background-color: #ffffe0;
}

div.row.ask-main-row.my:hover .span6{
	background-color:#ffffc0;
}

div.row.ask-main-row .asmaro {
	border-top: 1px solid #DDD;
	cursor: pointer;
}

div.row.ask-main-row i.icon {
	margin-right: 10px;
}

div.row.ask-main-row .ask-detail-trigger {
	cursor: pointer;
}

div.row.ask-main-row div.ask-col-user,
div.row.ask-main-row div.ask-col-shape,
div.row.ask-main-row div.ask-col-photo,
div.row.ask-main-row div.ask-col-price,
div.row.ask-main-row div.ask-col-actions  {
	float: left;
	min-height: 1px;
	/*background-color: #ccccff;*/
	padding: 8px;
	
}

div.row.ask-main-row div.ask-col-user  {
	width: 156px;
}

div.row.ask-main-row div.ask-col-shape {
	width: 156px;
}

div.row.ask-main-row div.ask-col-photo {
	width: 20px;
	padding: 8px 0 8px 0;
}

div.row.ask-main-row div.ask-col-price  {
	width: 64px;
	text-align: right;
	padding: 8px 0 8px 0;
}

div.row.ask-main-row div.ask-col-actions  {
	width: 84px;
	float: right;
	text-align: right;
}


div.row.ask-main-row div.ask-details  {
	/*background-color: #ffcccc;*/
	/*padding-left: 35px;*/
}

div.row.ask-main-row div.ask-details div.desc {
	float: left;
	min-height: 1px;
	/*background-color: #ccccff;*/
	padding: 8px;
	padding-left: 35px;
	width: 301px;
}

div.row.ask-main-row div.ask-details ul.thumbnails {

	padding: 8px;
	padding-left: 35px;

}


div.row.ask-main-row .span1, 
div.row.ask-main-row .span2 {
	background-color: #c0c0c0;

}

/* vypis serie */

ul.series li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-bottom: 1em;
	display: block;
	/*border: 1px solid black;*/
}

ul.series li a.cover,
ul.series li span.cover {
	float: left;
	display: block;
	margin-right: 1em;
}


ul.series li a.title-name,
ul.series li span.title-name {
	padding: 0.5em 0 0 0;
	display: block;
}

ul.series li a.title-name .subtitle {
	color: #999;
	display: block;
}

.label.tag  {
	/* imitace rozmeru buttonu */
	font-size: 14px;
	line-height: 20px;
	padding: 4px 12px;
	font-weight: normal;
	text-shadow: none;
	color: #333;
	margin-bottom: 0.4em;
}

.label.tag:hover  {
	background-color: #c0c0c0 !important;
	color: #333;
}

/* kdyz jeste v ramci tagu potrebujeme dalsi odkazy... */
.label.tag a,
.label.tag a:hover,
.label.tag a:visited   {
	text-decoration: none;
	color: #333;
}


/*
 * Zasilkovna & Balíkovna
 */
 
        /* some custom styles */
        #packetery-widget,
        #bundlery-widget {
            display: none;
            border: hidden;
            height: 600px;
        }

        /* Custom, iPhone Retina */
        @media only screen and (min-width: 320px) {
            #packetery-widget,
        	#bundlery-widget {
                width: 320px;
            }
        }

        /* Extra Small Devices, Phones */
        @media only screen and (min-width: 480px) {
            #packetery-widget,
        	#bundlery-widget {
                width: 480px;
            }
        }

        /* Small Devices, Tablets */
        @media only screen and (min-width: 768px) {
            #packetery-widget,
        	#bundlery-widget {
                width: 768px;
            }
        }

        /* Medium Devices, Desktops */
        @media only screen and (min-width: 992px) {
            #packetery-widget,
        	#bundlery-widget {
                width: 992px;
            }
        }

        /* Large Devices, Wide Screens */
        @media only screen and (min-width: 1200px) {
            #packetery-widget,
        	#bundlery-widget {
                width: 1200px;
            }
        }

/* kampan unor 2020 */
input#searchbox {
	background-color: white !important;
}

/* reponsivni youtube podle clanku https://avexdesigns.com/responsive-youtube-embed/ */
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

@media (max-width: 767px) {

	
	.navbar-search {
		float: none;
		clear: both;
	}
	
	.navbar-search .input-append {
		width: 100%;
	}
	
	/* pred wrapnutim typeaheadem */
	.navbar-search .input-append .search-query {
		width: 60%;
	}

	/* po wrapnuti typeaheadem */
	.navbar-search .input-append span.twitter-typeahead input.search-query {
		width: 60%;
	}
	
	.tt-query {
		width: auto;
	}
	
	.tt-dropdown-menu {
  		width: 350px;
	}
	
	div.container a.brand {
    	padding-right: 0px;
	}
	
	/* overwrite toho, co je v bootstrap-responsive.min.css, chceme je floatovat vedle sebe i na mobilu */
	.thumbnails > li {
	    float: left;
	    margin-bottom: 10px;
	    margin-left: 0px;
	    margin-right: 10px;
	}
}

/* na iphone5 napr. v topbaru skryjeme jedno slovo nebo zmensime rozestupy v menu */
@media (max-width: 320px) {
	
	.ip5hide {
		display: none;
	}
	
	.navbar .nav > li > a {
		padding-right: 8px;
		padding-left: 8px;
	}
}

/*
 custom Bootstrap icons https://stackoverflow.com/q/10393325/2473692
 */
 
 .icon-add-book {
    background-image: url("../img/icon-add-book.png");
    background-position: center center;
}

.navbar-search .input-append span.twitter-typeahead {
	position: static !important;
	display: inline !important;
}

 /* FAQ */ 

#main-pills-binary-menu {
    display: inline-block; /* aby šlo vycentrovat */
}


#main-pills-binary-menu > li > a {
    line-height: 1.5em;
    font-size: 17.5px;
    padding-left: 20px;
    padding-right: 20px;
}


/*
	pouze na velkych zarizenich je topbar sticky (pozice fixed), 
	cili jen zde potrebujeme vetsi odsazeni FAQ obsahu a jeste vetsi pri prihlaseni 
*/
@media only screen and (min-width: 980px) {

	body .faq-section {
		padding-top: 60px;
	}

	body.signon .faq-section {
		padding-top: 100px;
	}
}
 


#buyer-typeahead, 
#seller-typeahead,
#other-typeahead {
	width: 200px;
}

#toTopButton{
	position: fixed;
	bottom: 2em;
	right: 2em;
	cursor: pointer;
	display: none;
}


.icon-rotate-left {
    background-image: url("../img/icon-rotate-left.png");
    background-position: center center;
    width: 18px;
    height: 18px;
}

.icon-rotate-right {
    background-image: url("../img/icon-rotate-right.png");
    background-position: center center;
    width: 18px;
    height: 18px;
}

p.sellers-ten-rules {
	padding-bottom: 2em;
	font-size: 1.25em;
	line-height: 1.3em;
}

img.sellers-rules-icon {
	/*border: 1px solid green;*/
	padding-top: 1em;
}

.icon-camera-xl {
    background-image: url("../img/icon-camera-xl.png");
    background-size: 16px 16px;
    background-position: center center;
    width: 16px;
    height: 16px;
}

.btn-large [class^="icon-"], .btn-large [class*=" icon-"] {
    margin-top: 0px;
}

.icon-loader-primary {
    background-image: url("../img/loader-primary-btn.gif"); /* vytvoreno pomoci https://loading.io */
    background-position: center center;
    width: 16px;
    height: 16px;
}

/*
#photo-thumbs .thumbnail {

    display:table;
    border-spacing: 2px;
    border-collapse: separate;
    border-radius:10px; 
    width: 135px;
}
#photo-thumbs .thumbnail-wrapper {
    display:table-cell;
    vertical-align:middle;
    text-align: center;
    border: 1px solid green;
   	width: 135px;
	height: 135px;
}
#photo-thumbs .thumbnail-wrapper > img {

}

#photo-thumbs .thumbnail-controls {
	/order: 1px solid red;
	display: block;
	text-align: center;
}
*/

#photo-thumbs .thumbnail img {
	margin: 1px 1px 3px 1px;
}

#photo-thumbs p.filename {
	display: block;
	width: 135px;
	height: 135px;
	overflow-wrap: break-word;
}

.accordion-inner .thumbnails li {
	margin-left: 0px;
	margin-right: 10px;
}

/* MEGA MENU STYLE
********************************/ 



.mega-menu {
  padding: 10px 0px ! important;
  width: 600px;
  border-radius: 0;
  margin-top: 0px;
}

.mega-menu li {
list-style-type: none;
  font-size: 0.94rem;
  padding: 3px 0px;
}

.mega-menu li.mega-menu-column {
  margin-right: 20px;
  width: 170px;
  display: inline-block;
  float: left;
}

.mega-menu .nav-header {
  padding: 0 !important;
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #ddd;
}

.mega-menu img { padding-bottom: 10px; }

@media (max-width: 767px) {
	

	.mega-menu {
	  
	  width: auto;
	  
	}
	
	
	.mega-menu li.mega-menu-column {
	  margin-right: 0;
	  
	  display: block;
	  float: none;
	}
	
}

a.author-tile {
	border: 1px solid #c0c0c0;
	border-radius:4px;
	display: inline-block;
	padding: 0.8em 1em 0.6em 1em;
	margin: 0.5em 0;
	line-height: 24px;
}

a.author-tile:hover {
	border: 1px solid #666;
	background-color: #e9e9e9;
}

div.row.ask-main-row.sellerincart .span6{
	background-color: #d5fecf;
}

div.row.ask-main-row.sellerincart:hover .span6{
	background-color:#d5fecf;
}



/*                UPRAVY FRAJT                                             */

/* barvy tlacitek a menu lehce do modre */
.navbar-inner {
	background-image: linear-gradient(to bottom, #dcebff, #ffffff) !important;
}

.add-to-cart-button {
	background-image: linear-gradient(to bottom, #a6f7a0, #d2c2c2)  !important;
	padding: 3px;
	float: left;
}

/* koupit na restorio PD */
a.bookstore-item {
	padding: 10px;
	border: #dfdfdf solid 2px;
	text-align: left;
	display: inline-block !important;
	font-size: larger;
	border-radius: 5px;
	background-color: #f5f5f5;
	color: black;
	transition: background-color 0.2s ease, color 0.2s ease;
}

a.bookstore-item:hover {
	background-color: #e0e0e0;
	text-decoration: none;
}

/* nabidky ve skrolovacim oddilu */
div#asks_list {
	overflow-y: auto;
	max-height: 400px;
	overflow-x: hidden;
}


/*  mensi nadpisy */
h3 {
	font-size: 20.5px !important;
}

.page-header.span12 {
	margin: 14px;
}

#issue-cover.span2 {width:240px !important;}
#issue-cover.span2 > img {width:240px !important;}
#issue-cover.span2 > a > img {width:240px !important; padding-left: 20px;}


/*  zbaveni se borders - modernejsi vzhled */
.btn{border:none !important;}
#subnavbar-inner{border:none !important;}
#searchbox {border: none !important;}
.navbar-fixed-top .navbar-inner {border: none !important;}

/* pd tabulka o knize*/
.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th {
	background-color: #ffffff !important;
}

table.table.table-striped {
	margin-top: 15px;
}

/* HP */
#hp_intro > div > div > h1 {font-size:26px;font-weight:normal;text-align:center}
#hp_intro > div > div > ul > li {margin-bottom:7px}


/* pro  telefony upravy UX  */
@media (max-width: 600px) {
	/* na PD nezobrazovat tags */
	#tags{display: none !important;}

	/* zmensit header margin */
	.page-header {
		padding-bottom: 3px  !important;
		margin: 5px 0 5px  !important;
	}

	.navbar-fixed-top {
		margin-bottom: 10px;
	}

	h1 {
		font-size: 28.5px;
	}

	/* obec mensi nadpisy*/
	h3 {font-size: 20.0px !important; }

	/* nabidky */
	div.ask-col-user {width: 120px !important;}
	div.ask-col-shape {width: 80px !important;}
	div.ask-col-actions {width: 44px !important;}


	/* obrazek doprava, informace o knize doleva */
	div#issue-cover {
		float: right !important;
		max-width: 46% !important;
	}

	div#issue-cover > img {
		width: 90% !important;
	}

	div#basic-table
	{
		max-width: 46% !important;
		float: left !important;
	}

    /* paticka */
	footer > div {
		font-size: 13px;
		max-width: 45%;
		float: left;
	}

	/* carousle produktu */
	.visible-phone {display: none  !important;}
	.bookitem {
		/* background-color: #c0c0c0; */
		text-align: center;
		position: relative;
		max-width: 40%;
		height: 190px;
		float: left;
		padding-top: 20px;
		margin: 10px;
		margin-bottom: 45px;
	}

	/* tlacitko lehce zmensit */
	.add-to-cart-button {
		padding: 3px;

	}
}









